package eu.mhsl.minenet.minigames.util;

import net.minestom.server.item.Material;

public class MaterialUtil {
    public static Material fromString(String name, Material def) {
        return Material.values().stream().filter(material -> material.name().equals(name)).findFirst().orElse(def);
    }
}
